* {
    box-sizing: border-box;
    transition: 0.3s;
}
body {
    background-image: url(Background-image.jpg); 
    background-repeat: no-repeat;
    background-size: cover; 
    background-position: center;
    font-family: Arial, Helvetica, sans-serif; 
    line-height: 1.6; 
    margin: 0px;
}
[class*="colx"] {
    box-sizing: border-box;
}
.colx1 { width: 8.33%; }
.colx2 { width: 16.66%; }
.colx3 { width: 25%; }
.colx4 { width: 33.33%; }
.colx5 { width: 41.66%; }
.colx6 { width: 50%; }
.colx7 { width: 58.33%; }
.colx8 { width: 66.66%; }
.colx9 { width: 75%; }
.colx10 { width: 83.33%; }
.colx11 { width: 91.66%; }
.colx12 { width: 100%; }
#khungtc {
    border:2px solid #1D3023; 
    background-color: #ffffff6b; 
    position: relative;
    width: 100%;
    margin: 0px auto; 
}
#header {
    background-color: #1D3023; 
    width: 100%;
}
#header p {
    color: white; 
    margin: 0px; 
    padding: 5px 0px 5px 20px; 
    font-size: 13px; 
    font-weight: bold;
}
#content {
    text-align: center; 
    width: 50%; 
    padding: 30px 15px 60px 15px; 
    border: 1px solid #1D3023;
    border-radius: 25px; 
    margin: 70px auto; 
    background-color: rgba(255, 255, 255, 0.619); 
}
#content img {
    width: 150px;
}
#content a {
    font-size: 15px;
    text-decoration: none;
}
#content a:hover {
    text-decoration: underline;
}
#signin {
    width: 50%; 
    margin-left: auto; 
    margin-right: auto;
}
#signin h2 {
    margin-top: 10px;
    color: #1D3023;
}
#signin input {
    margin: 15px auto 20px auto; 
    padding: 10px 25px 10px 25px; 
    font-size: 18px;
    border: 1px solid #1D3023;
    border-radius: 10px;
}
#signin button {
    margin: 15px auto 20px auto;
    border: 2px solid #1D3023;
    border-radius: 10px;
    font-size: 18px;
    padding: 10px 25px 10px 25px;
    background-color: #2c4935;
    color: white;
}
#signin button:hover {
    background-color: #ecbf43;
    border: 2px solid #1D3023;
    cursor: pointer;
    transform: scale(1.05);
}
#footer {
    width: 100%; 
    background-color: #1D3023;
    position: relative;
}
#fc {
    width: 85%; 
    margin: 0px auto; 
    display: flex; 
    gap: 30px;
}
.cotfc {
    flex: 1;
}
.cotfc h3 {
    color: #ffb834; 
    border-left: 3px solid #f0ae35; 
    padding-left: 10px;
}
.cotfc p {
    color: white;
}
.cotfc ul {
    list-style: none; 
    padding-left: 0px;
}
.cotfc ul li {
    padding-bottom: 10px;
}
.fct {
    color: white; 
    text-decoration: none;
}
.fct:hover {
    text-decoration: underline; 
    color: rgb(255, 225, 156);
}
#banquyen {
    color: white; 
    background-color: #2c4935; 
    font-size: 13px; 
    text-align: center; 
    padding: 10px;
}
@media (max-width: 1000px) {
    #khungtc { 
        width: 100%; 
    }
    #content {
        width: 75%;
        margin: 45px auto;
    }
    #signin input {
    width: 200px;
    font-size: 15px;
    margin: 10px;
    }
    #signin button {
    font-size: 15px;
    margin: 10px;
    }
    .cotfc { 
        width: 50%; 
        margin-bottom: 20px; 
    }
}
@media (max-width: 800px) {
    #khungtc {
        width: 100% !important;
    }
    #content {
        width: 78%;
        margin: 25px auto;
    }
    #signin input {
    width: 150px;
    font-size: 12px;
    padding-left: 10px;
    }
    #signin button {
    padding: 7px 15px 7px 15px;
    font-size: 12px;
    margin: 10px;
    }
    #footer {
        padding-top: 25px;
    }
    #fc {
        display: block;
    }
    .cotfc { 
        flex: none !important;
        width: 100% !important;
        margin-top: 30px !important;
    }
}